@charset "UTF-8";
/* CSS Document */
#divbg { background:#fff; width:921px; height:250px; padding-top: 1px; 
	
}

#welcometxt{
	font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#ffffff; margin-top:10px; margin-left:94px;
}

#whttxt{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#ffffff; margin-top:10px; margin-left:94px; font-weight:normal;
}

#banimg{
 margin-top:10px; text-align:center;
}

a {color:#ffcc00;}

a:hover {color:#ffffff;}
